Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 03:14:32 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Good Morning 

Recently I purchased from max online and I got my delivery on the next. When I open the bag, I got a gift voucher of AED 50 for my next purchase through online and it valid until 10 September. Last night I purchased through Max online of an amount of 320 AED and I enter the voucher code but it’s shows not valid. I am wondering why you guys are give fake vouchers and cheating us. When I got the voucher from max. I ask my friends to buy clothes from max online to get the vouchers and offers. If the same happens to them they will blame me. So please next time don’t give us this type of fake invalided vouchers to us. 

Voucher code : THKS1
Valid until : 10 September 

Regards 
Shuhaib 
0553954639 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3073192